@charset "utf-8";
body {
  font-size: 16px;
  font-family: 'arial', "Hiragino Sans", 'meiryo', "sans-serif";
  color: #333333;
  line-height: 1.6;
}
/*＝＝＝＝＝＝＝＝
headerここから
＝＝＝＝＝＝＝＝＝*/
header {
  width: 100%;
  margin: 0 auto 44px; /*上０左右auto下44px*/
  /*border: 1px solid #f00;*/
}
h1 {
  text-align: center; /*初期値は左揃え。内容が中央に揃う。*/
  padding: 20px 0 16px; /*上20px左右0下16px*/
}
header nav ul { /*継承のセレクタheaderの中のnavの中のulを指定する。半角空白でつなぐ。*/
  display: flex; /*横並びになる。*/
  justify-content: center; /*主軸方向で配置させる。*/
  background-color: #97CAD3;
  padding: 12px 0 10px;
}
header nav ul li {
  margin: 0 20px;
}
header nav ul li a {
  font-size: 22px;
  color: #fff;
  transition: 3s; /*hoverを遅らせる3ｓ（3秒）*/
}
header nav ul li a:hover { /*マウスをあてた時*/
  text-decoration: underline solid; /*下線を入れる*/
}
/*＝＝＝＝＝＝＝＝
headerここまで
＝＝＝＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝＝
main,asideここから
＝＝＝＝＝＝＝＝＝*/
div {
  width: 1240px;
  margin: 0 auto 50px;
  display: flex; /*marginとasideを横並びにする。*/
  justify-content: space-between;
}
main {
  /*flex-basis: 920px; 主軸方向の幅となる。今回はwidhtと同じ役割になる。*/
  width: 66%;
  background-color: #fff;
  border-radius: 16px;
  padding: 40px 72px 32px 72px; /*値4つ：上右下左*/
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.16); /*x軸　y軸　ぼかし（広がり：スプレッド）色（内側に影：inset)*/
}
main section {
  margin: 30px 0;
}
main h2 {
  text-align: center;
  color: #97CAD3;
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 20px;
}
main h3 {
  border-bottom: 2px solid #97CAD3;
  margin-bottom: 20px;
  font-size: 1.75rem; /*16px*1.75となり、結果28pxになる。*/
  color: #333333;
  padding: 20px 10px 10px 20px;
}
main img {
  width: 100%;
  margin: 0 auto;
}
article section {
  margin-bottom: 50px;
}
article section p {
  line-height: 1.6; /*今回ｐは16pxに設定してあるので、16px*16＝25.6pxの行簡易なっている。基本的に1.5~2を基準line-heightをつけると日本語は読みやすくなっている。*/
  margin-bottom: 24px;
}
aside {
  width: 33%;
  /*flex-basis: 284px; 1240px-920px　36pxの隙間ができる。*/
}
aside section {
  background-color: #fff; /*背景白*/
  border-radius: 16px; /*角丸16px*/
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.16); /*x軸　y軸　ぼかし（広がり：スプレッド）色（内側に影：inset)*/
  padding: 24px 28px; /*値2つ：上下　左右*/
  margin-bottom: 24px; /*下に隙間をいれる。*/
}
aside section h2 {
  margin-bottom: 18px;
  font-size: 1.75em;
  color: #333333;
  border-bottom: 2px solid #97CAD3;
  padding: 20px 10px 10px 20px;
}
aside img {
  width: 100%;
}
aside p {
  font-size: 14px;
  color: #333333;
}
aside iframe {
  width: 100%;
  height: 100%;
}
table {
  width: 100%;
  font-size: 20px;
  color: #333333;
}
thead {
  background-color: #97CAD3;
}
tbody tr {
  border-top: 0.5px solid;
}
button {
  padding: 10px 30px;
  background-color: #E6553D;
  color: #FFFFFF;
  border-radius: 20px;
  margin-top: 20px;
  transition: .3s;
}
button:hover {
  background-color: #97CAD3;
}
#greeting_sec img {
  width: 100%;
  clip-path: circle(50% at 50% 50%);
}
span {
  color: #97CAD3;
  font-weight: bold;
  font-size: 30px;
  transition: .3s;
}
span:hover {
  color: #E6553D;
  text-decoration: underline solid;
}
.banner {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
}
.banner :hover {
  opacity: 0.8;
}
/*＝＝＝＝＝＝＝＝
main,asideここまで
＝＝＝＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝＝
footerここから

＝＝＝＝＝＝＝*/
footer {
  background-color: #97CAD3;
  color: #fff;
  text-align: center;
  width: 100%;
  margin: 0 auto 44px;
  padding-top: 10px;
  padding-bottom: 10px;
}
/*＝＝＝＝＝＝＝＝
footerここまで
＝＝＝＝＝＝＝＝＝*/
/*-------------ごあいさつ-----------*/
.greeting {
  margin: 0 auto;
  line-height: 1.6;
}
.greeting h3 {
  color: #97CAD3;
  text-align: center;
  font-size: 1.25em;
}
.greeting li {
  border-bottom: .5px solid #333333;
}
img .greeting {
  display: block;
  width: 10px;
}
/*------------お問い合わせ--------------*/
#inquiry {
  margin: 0 auto;
  line-height: 1.6;
  margin-bottom: 40px;
}
input[type="text"], input[type="tel"], input[type="email"], textarea {
  border: 1px solid #97CAD3;
  background-color: #fff;
  width: 100%;
  margin-top: 5px;
  padding: 4px 8px;
}
input[type="submit"] {
  background-color: #E6553D;
  color: #ffffff;
  padding: 10px 50px;
  border-radius: 20px;
  margin: 20px;
  font-size: 20px;
  transition: .3s;
}
input[type="submit"]:hover {
  background-color: #97CAD3;
}
/*---------アクセス-----------*/
#access {
  margin: 0 auto;
}
/*---------診療案内---------------*/
#info {
  margin: 0 auto;
  line-height: 1.6;
}
#info table th, td {
  text-align: center;
}
em {
  color: #E6553D;
  border-bottom: 0.5px double #E6553D;
  font-weight: bold;
}
/*=========モバイル==========================*/
@media (max-width: 800px) {
  header {
    display: block;
    width: 100vh;
    margin: 0 auto 44px;
  }
  div {
    width: 100vh;
    display: block;
  }
  main {
    width: 100vh;
  }
  aside {
    width: 100vh;
  }
  footer {
    width: 100vh;
  }
  div.greeting, div.info, div.access, div.inquiry {
    display: block;
    width: 100vh;
  }
}